## aiocomelit 0.9.1

=== debian/changelog ===
aiocomelit (0.9.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 29 Jul 2024 01:14:25 +0900

aiocomelit (0.9.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1076714)

 -- Edward Betts <edward@4angle.com>  Tue, 23 Jul 2024 06:22:51 +0900
