=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aiocomelit-$1\.tar\.gz/ \
  https://github.com/chemelli74/aiocomelit/tags .*/v?(\d\S+)\.tar\.gz
