## aiocomelit 0.10.0

=== debian/changelog ===
aiocomelit (0.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Wed, 06 Nov 2024 09:06:04 +0000
