## aiocomelit 0.10.1

=== debian/changelog ===
aiocomelit (0.10.1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Fri, 03 Jan 2025 16:00:13 +0000
