## aiocomelit 0.11.0

=== debian/changelog ===
aiocomelit (0.11.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 20 Feb 2025 08:21:33 -0500
