=== debian/control ===
Source: aiocomelit
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-colorlog <!nocheck>,
 python3-pint <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/chemelli74/aiocomelit
Vcs-Browser: https://salsa.debian.org/python-team/packages/aiocomelit
Vcs-Git: https://salsa.debian.org/python-team/packages/aiocomelit.git

Package: python3-aiocomelit
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python library for asynchronous control of Comelit Simplehome systems
 Designed for integration with Comelit Simplehome environments, this Python
 library enables asynchronous interaction with Comelit's home automation
 systems. It provides developers with the tools to query and manage home devices
 efficiently within an event-driven architecture, leveraging aiohttp for
 high-performance asynchronous communications.
 .
 The library supports an array of functionalities to control various aspects of
 a Comelit Smart home, facilitating tasks from basic command execution to more
 complex automation and monitoring setups.
