=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=aiocomelit

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf aiocomelit.egg-info/
