=== debian/watch ===
version=4
https://github.com/chemelli74/aiocomelit/tags .*/v?(\d\S+)\.tar\.gz
