## aiocomelit 0.11.2

=== debian/changelog ===
aiocomelit (0.11.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Thu, 06 Mar 2025 13:11:17 +0000
