## aiocomelit 0.11.3

=== debian/changelog ===
aiocomelit (0.11.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Switch to autopkgtest-pkg-pybuild.
  * Set PYBUILD_TEST_ARGS=--no-cov to prevent coverage report generation.

 -- Edward Betts <edward@4angle.com>  Wed, 26 Mar 2025 08:36:47 +0000
