## aiocomelit 0.12.0

=== debian/changelog ===
aiocomelit (0.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 29 Apr 2025 18:11:52 +0300
