## aiocomelit 1.0.0

=== debian/changelog ===
aiocomelit (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/watch to handle alpha and beta versions.

 -- Edward Betts <edward@4angle.com>  Thu, 29 May 2025 07:04:01 -0500

aiocomelit (0.12.3-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 20 May 2025 11:36:45 +0100

aiocomelit (0.12.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 16 May 2025 11:22:14 +0100
