=== debian/control ===
--- 
+++ 
@@ -17,10 +17,11 @@
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/chemelli74/aiocomelit
 Vcs-Browser: https://salsa.debian.org/python-team/packages/aiocomelit
 Vcs-Git: https://salsa.debian.org/python-team/packages/aiocomelit.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-aiocomelit
 Architecture: all
