=== debian/watch ===
version=4
opts=uversionmangle=s/-(rc|a|b|c)/~$1/ \
https://github.com/chemelli74/aiocomelit/tags .*/v?(\d\S+)\.tar\.gz
