## aiocomelit 1.1.0

=== debian/changelog ===
aiocomelit (1.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 20 Aug 2025 09:43:22 +0100
