## aiocomelit 1.1.1

=== debian/changelog ===
aiocomelit (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Tue, 07 Oct 2025 09:12:00 +0100
