## aiocomelit 1.1.2

=== debian/changelog ===
aiocomelit (1.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 17 Oct 2025 12:09:05 +0100
