=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
  python3-pint <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/chemelli74/aiocomelit
 Vcs-Browser: https://salsa.debian.org/python-team/packages/aiocomelit
