=== debian/watch ===
Version: 5

Template: Github
Owner: chemelli74
Project: aiocomelit
