## aiocomelit 2.0.0

=== debian/changelog ===
aiocomelit (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 06 Dec 2025 15:26:46 +0000
